<songs>
	<s>
		<name>日光倾城</name>
		<artist>卡奇社</artist>
		<album>日光倾城</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>0</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID></MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>435938615</MKVNSIG1>
		<MKVNSIG2>655208466</MKVNSIG2>
		<MKVRID>MV_225440</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>三螟三日</name>
		<artist>康康</artist>
		<album>见康快乐</album>
		<HDNSIG1>3949009646</HDNSIG1>
		<HDNSIG2>4228436150</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_93975</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>除了你我什么都不要</name>
		<artist>康然</artist>
		<album></album>
		<HDNSIG1>3311932921</HDNSIG1>
		<HDNSIG2>735775703</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84278</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>632251399</MKVNSIG1>
		<MKVNSIG2>3126666230</MKVNSIG2>
		<MKVRID>MV_84278</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>心歌(卡拉版)</name>
		<artist>柯以敏</artist>
		<album>心歌</album>
		<HDNSIG1>1878278723</HDNSIG1>
		<HDNSIG2>2340230492</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_58473</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>身边</name>
		<artist>柯以敏</artist>
		<album>美丽</album>
		<HDNSIG1>338545130</HDNSIG1>
		<HDNSIG2>1557614117</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_54405</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>3517554326</MKVNSIG1>
		<MKVNSIG2>20972033</MKVNSIG2>
		<MKVRID>MV_54405</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>说 我爱你</name>
		<artist>柯以敏</artist>
		<album>美丽</album>
		<HDNSIG1>3735672109</HDNSIG1>
		<HDNSIG2>3411546156</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_55011</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>love love love</name>
		<artist>柯以敏</artist>
		<album>绝对收藏</album>
		<HDNSIG1>2379223287</HDNSIG1>
		<HDNSIG2>446039229</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_58497</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Wake Up</name>
		<artist>柯有伦</artist>
		<album>柯有伦首张创作专辑</album>
		<HDNSIG1>2971905087</HDNSIG1>
		<HDNSIG2>4248881609</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_89920</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>34868291</MKVNSIG1>
		<MKVNSIG2>1184021260</MKVNSIG2>
		<MKVRID>MV_89920</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>荣耀的一天</name>
		<artist>柯有伦</artist>
		<album>圣杯之歌 2006世足赛全球唯一官方指定</album>
		<HDNSIG1>1289217636</HDNSIG1>
		<HDNSIG2>4199936786</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_70760</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Sugar Lady</name>
		<artist>柯有伦</artist>
		<album>One Day</album>
		<HDNSIG1>588977871</HDNSIG1>
		<HDNSIG2>54461363</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_95664</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>I Miss You</name>
		<artist>柯有伦</artist>
		<album>赤子本色-态度全精选</album>
		<HDNSIG1>355137255</HDNSIG1>
		<HDNSIG2>1266172686</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_79356</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>爱爱爱</name>
		<artist>柯有伦</artist>
		<album>赤子本色-态度全精选</album>
		<HDNSIG1>2949626052</HDNSIG1>
		<HDNSIG2>820792913</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_95437</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>无畏无惧</name>
		<artist>柯有伦</artist>
		<album></album>
		<HDNSIG1>3114433550</HDNSIG1>
		<HDNSIG2>1397286117</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_189367</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>3603249702</MKVNSIG1>
		<MKVNSIG2>1850828366</MKVNSIG2>
		<MKVRID>MV_189367</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>美丽</name>
		<artist>柯有伦</artist>
		<album>无畏无惧</album>
		<HDNSIG1>4188873511</HDNSIG1>
		<HDNSIG2>4022017674</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_192182</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3908380275</MKVNSIG1>
		<MKVNSIG2>1000932982</MKVNSIG2>
		<MKVRID>MV_192182</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>我恨你</name>
		<artist>柯有伦&杨乃文</artist>
		<album></album>
		<HDNSIG1>2894869639</HDNSIG1>
		<HDNSIG2>2126201111</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_190777</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2864045575</MKVNSIG1>
		<MKVNSIG2>1055124861</MKVNSIG2>
		<MKVRID>MV_190777</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>新疆好</name>
		<artist>克里木</artist>
		<album></album>
		<HDNSIG1>3110805382</HDNSIG1>
		<HDNSIG2>950286756</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_57446</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Lean Back</name>
		<artist>恐怖份子(Terror Squad)</artist>
		<album></album>
		<HDNSIG1>2566154204</HDNSIG1>
		<HDNSIG2>230263381</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84883</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>书生(网友原创)</name>
		<artist>酷我网友(陶飞羽)</artist>
		<album></album>
		<HDNSIG1>571035723</HDNSIG1>
		<HDNSIG2>3498478628</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_192297</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1611002624</MKVNSIG1>
		<MKVNSIG2>1133370614</MKVNSIG2>
		<MKVRID>MV_192297</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>打开翅膀</name>
		<artist>快乐2世代</artist>
		<album>快乐2世代 2008同名专辑</album>
		<HDNSIG1>1371479241</HDNSIG1>
		<HDNSIG2>1634412670</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_82485</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>“high女”倾情释放</name>
		<artist>快女昆明赛区</artist>
		<album>2009快乐女声</album>
		<HDNSIG1>2334068673</HDNSIG1>
		<HDNSIG2>2198195415</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_96520</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>包小柏不敢直视的肚皮舞美眉</name>
		<artist>快女南京赛区</artist>
		<album>2009快乐女声</album>
		<HDNSIG1>2034638521</HDNSIG1>
		<HDNSIG2>2291859826</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_96521</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>梦里的家</name>
		<artist>邝美云</artist>
		<album>心中有爱</album>
		<HDNSIG1>1929127253</HDNSIG1>
		<HDNSIG2>3837072324</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_58495</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>控诉</name>
		<artist>邝祖德</artist>
		<album>My Story Your Stories</album>
		<HDNSIG1>156618747</HDNSIG1>
		<HDNSIG2>204471317</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_185088</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>281060217</MKVNSIG1>
		<MKVNSIG2>1299662728</MKVNSIG2>
		<MKVRID>MV_185088</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>序曲</name>
		<artist>邝祖德</artist>
		<album>My Story Your Stories</album>
		<HDNSIG1>1216941256</HDNSIG1>
		<HDNSIG2>897491649</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_185089</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>683671876</MKVNSIG1>
		<MKVNSIG2>3831594898</MKVNSIG2>
		<MKVRID>MV_185089</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>インモラリスト</name>
		<artist>堀江由衣</artist>
		<album>インモラリスト</album>
		<HDNSIG1>3118911435</HDNSIG1>
		<HDNSIG2>1975298194</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_194113</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2820028603</MKVNSIG1>
		<MKVNSIG2>1686186081</MKVNSIG2>
		<MKVRID>MV_194113</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>龙的信仰</name>
		<artist>轲然</artist>
		<album></album>
		<HDNSIG1>4294169216</HDNSIG1>
		<HDNSIG2>3748385100</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_194946</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>755658859</MKVNSIG1>
		<MKVNSIG2>3277335858</MKVNSIG2>
		<MKVRID>MV_194946</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>风</name>
		<artist>蝌蚪合唱团</artist>
		<album></album>
		<HDNSIG1>2041597834</HDNSIG1>
		<HDNSIG2>1176429069</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84241</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>2306903708</MKVNSIG1>
		<MKVNSIG2>1770951688</MKVNSIG2>
		<MKVRID>MV_84241</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Angel</name>
		<artist>K</artist>
		<album>The Timeless Collection Vol.1</album>
		<HDNSIG1>1857928453</HDNSIG1>
		<HDNSIG2>277460374</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_63786</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>WE R K ONE</name>
		<artist>K One</artist>
		<album>极乐175</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>0</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID></MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1886241477</MKVNSIG1>
		<MKVNSIG2>1437931507</MKVNSIG2>
		<MKVRID>MV_227443</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Wavin' Flag</name>
		<artist>K'Naan</artist>
		<album>Juno Awards 2010</album>
		<HDNSIG1>1857378433</HDNSIG1>
		<HDNSIG2>4032586868</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_193541</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>1782343638</MKVNSIG1>
		<MKVNSIG2>2471651103</MKVNSIG2>
		<MKVRID>MV_193541</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>礼物</name>
		<artist>K.Will</artist>
		<album>心跳 EP</album>
		<HDNSIG1>3174706504</HDNSIG1>
		<HDNSIG2>2515323523</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_194992</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3209409752</MKVNSIG1>
		<MKVNSIG2>2339189268</MKVNSIG2>
		<MKVRID>MV_194992</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Loop-the-Loop</name>
		<artist>KOTOKO</artist>
		<album>Loop-the-Loop</album>
		<HDNSIG1>3570274753</HDNSIG1>
		<HDNSIG2>2552257952</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_189434</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>失恋</name>
		<artist>KOYOTE</artist>
		<album></album>
		<HDNSIG1>3532152950</HDNSIG1>
		<HDNSIG2>2889315180</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_186154</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1684213040</MKVNSIG1>
		<MKVNSIG2>3044386177</MKVNSIG2>
		<MKVRID>MV_186154</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>I Will Learn To Love Again</name>
		<artist>Kaci</artist>
		<album>环球音乐极品典藏集 Lesson 13</album>
		<HDNSIG1>1114173785</HDNSIG1>
		<HDNSIG2>361608246</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_83423</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>ruby</name>
		<artist>Kaiser Chiefs</artist>
		<album>Yours Truly, Angry Mob</album>
		<HDNSIG1>585441985</HDNSIG1>
		<HDNSIG2>1886835384</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_80122</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Can Anyone Who Has Heard This Music Really Be a Bad Person</name>
		<artist>Kaki King</artist>
		<album>Dreaming Of Revenge</album>
		<HDNSIG1>2138563162</HDNSIG1>
		<HDNSIG2>3109357540</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_90745</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>U And Dat</name>
		<artist>Kandi Girl&E-40&T-Pain</artist>
		<album>Promo Only Mainstream Radio July 2006</album>
		<HDNSIG1>2642884726</HDNSIG1>
		<HDNSIG2>85678447</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84561</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>This Is The Girl</name>
		<artist>Kano&Craig David</artist>
		<album>The R&B Yearbook 2007</album>
		<HDNSIG1>2755559681</HDNSIG1>
		<HDNSIG2>1157052112</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_83673</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Drive Slow(Explicit)</name>
		<artist>Kanye West</artist>
		<album>Late Registration</album>
		<HDNSIG1>445855931</HDNSIG1>
		<HDNSIG2>3149122728</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_85295</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Homecoming</name>
		<artist>Kanye West</artist>
		<album>The Dome-Summer 2008</album>
		<HDNSIG1>2447035733</HDNSIG1>
		<HDNSIG2>1133992274</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84008</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Cant Tell Me Nothing</name>
		<artist>Kanye West</artist>
		<album>Now Thats What I Call Music 26</album>
		<HDNSIG1>4163668709</HDNSIG1>
		<HDNSIG2>1902440004</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84348</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Gold Digger(Explicit)</name>
		<artist>Kanye West</artist>
		<album>Late Registration</album>
		<HDNSIG1>4204620132</HDNSIG1>
		<HDNSIG2>2220385355</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_82316</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2295558451</MKVNSIG1>
		<MKVNSIG2>1792575197</MKVNSIG2>
		<MKVRID>MV_82316</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Good Life (Ft. T-Pain)</name>
		<artist>Kanye West</artist>
		<album></album>
		<HDNSIG1>3364304773</HDNSIG1>
		<HDNSIG2>2475376552</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_186299</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3221422968</MKVNSIG1>
		<MKVNSIG2>652668637</MKVNSIG2>
		<MKVRID>MV_186299</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Runaway</name>
		<artist>Kanye West</artist>
		<album>Runaway</album>
		<HDNSIG1>1243377732</HDNSIG1>
		<HDNSIG2>2386261203</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_189441</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>ジャンピン</name>
		<artist>Kara</artist>
		<album>ガールズトーク</album>
		<HDNSIG1>3506005426</HDNSIG1>
		<HDNSIG2>1273042707</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_189450</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>841748562</MKVNSIG1>
		<MKVNSIG2>178181981</MKVNSIG2>
		<MKVRID>MV_189450</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>16 @ War</name>
		<artist>Karina Pasian</artist>
		<album>First Love</album>
		<HDNSIG1>3574357266</HDNSIG1>
		<HDNSIG2>3487861594</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_175819</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Me Plus One</name>
		<artist>Kasabian</artist>
		<album>Empire</album>
		<HDNSIG1>705368252</HDNSIG1>
		<HDNSIG2>3560504209</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_81533</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Mouthwash</name>
		<artist>Kate Nash</artist>
		<album>Made of Bricks</album>
		<HDNSIG1>1486499230</HDNSIG1>
		<HDNSIG2>1344111455</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_80319</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Mon Coeur Resiste Encore</name>
		<artist>Kate Ryan</artist>
		<album>Different</album>
		<HDNSIG1>864189804</HDNSIG1>
		<HDNSIG2>3337489914</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_82055</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>upon the catwalk</name>
		<artist>Katerine Avgoustakis</artist>
		<album>Overdrive</album>
		<HDNSIG1>539351760</HDNSIG1>
		<HDNSIG2>1025168899</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_90196</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>What A Wonderful World</name>
		<artist>Katie Melua</artist>
		<album>The Katie Melua Collection</album>
		<HDNSIG1>4288202310</HDNSIG1>
		<HDNSIG2>3474574993</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_79976</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Blackbird</name>
		<artist>Katie Noonan</artist>
		<album>Blackbird</album>
		<HDNSIG1>3594647731</HDNSIG1>
		<HDNSIG2>2663321647</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_90150</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Firework</name>
		<artist>Katy Perry</artist>
		<album>Now That's What I Call Running</album>
		<HDNSIG1>1787561434</HDNSIG1>
		<HDNSIG2>415378702</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_191833</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>4294633582</MKVNSIG1>
		<MKVNSIG2>1412749952</MKVNSIG2>
		<MKVRID>MV_191833</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>we hold on</name>
		<artist>Kaz James</artist>
		<album>If They Knew</album>
		<HDNSIG1>2808138126</HDNSIG1>
		<HDNSIG2>1457878155</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_90096</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>在远方(piano ver)</name>
		<artist>Kcm</artist>
		<album>Espresso (Mini)</album>
		<HDNSIG1>1674802739</HDNSIG1>
		<HDNSIG2>2919643167</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_94400</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>在远方</name>
		<artist>Kcm</artist>
		<album>Espresso (Mini)</album>
		<HDNSIG1>1363436893</HDNSIG1>
		<HDNSIG2>302032540</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_94401</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>We R Who We R</name>
		<artist>Ke$ha</artist>
		<album>Party Hits~R&B House~Splash Mixed by DJ Hiroki</album>
		<HDNSIG1>159728334</HDNSIG1>
		<HDNSIG2>38302216</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_191828</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1038324188</MKVNSIG1>
		<MKVNSIG2>715753215</MKVNSIG2>
		<MKVRID>MV_191828</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>THIS IS THE LAST TIME</name>
		<artist>Keane</artist>
		<album>Now That's What I Call Music! 68</album>
		<HDNSIG1>4249752152</HDNSIG1>
		<HDNSIG2>1479374280</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_83397</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Everybody's Changing</name>
		<artist>Keane</artist>
		<album>Hopes and Fears</album>
		<HDNSIG1>2578933594</HDNSIG1>
		<HDNSIG2>3364851306</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_82856</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>atlantic</name>
		<artist>Keane</artist>
		<album>Under The Iron Sea</album>
		<HDNSIG1>1485407427</HDNSIG1>
		<HDNSIG2>1980763039</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84050</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Everybodys Changing</name>
		<artist>Keane</artist>
		<album>Absolute Music 47(Swedish Edition) CD1</album>
		<HDNSIG1>2936627470</HDNSIG1>
		<HDNSIG2>2342024348</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84009</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Somebody Like You</name>
		<artist>Keith Urban</artist>
		<album>Now That's What I Call Music! 68</album>
		<HDNSIG1>756272882</HDNSIG1>
		<HDNSIG2>1339335452</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_187064</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2236424389</MKVNSIG1>
		<MKVNSIG2>3188203392</MKVNSIG2>
		<MKVRID>MV_187064</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Days Go By(Jeremy Wheatley Mix)</name>
		<artist>Keith Urban</artist>
		<album></album>
		<HDNSIG1>1849756911</HDNSIG1>
		<HDNSIG2>1782535089</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_80673</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1372031167</MKVNSIG1>
		<MKVNSIG2>465336497</MKVNSIG2>
		<MKVRID>MV_80673</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Better Life</name>
		<artist>Keith Urban</artist>
		<album>Greatest Hits - 18 Kids</album>
		<HDNSIG1>4107253910</HDNSIG1>
		<HDNSIG2>2040309206</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_80654</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>You're My Better Half</name>
		<artist>Keith Urban</artist>
		<album>Greatest Hits - 18 Kids</album>
		<HDNSIG1>3948711932</HDNSIG1>
		<HDNSIG2>2646685507</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_80639</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Put You In A Song</name>
		<artist>Keith Urban</artist>
		<album>Get Closer(Deluxe Version)</album>
		<HDNSIG1>3011796529</HDNSIG1>
		<HDNSIG2>2171058568</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_191825</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>933076709</MKVNSIG1>
		<MKVNSIG2>3935103739</MKVNSIG2>
		<MKVRID>MV_191825</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>It＇s My Turn</name>
		<artist>Keke Palmer</artist>
		<album>Jump In!</album>
		<HDNSIG1>1957299421</HDNSIG1>
		<HDNSIG2>838647824</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84825</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Caught Out There</name>
		<artist>Kelis</artist>
		<album>kaleidoscope</album>
		<HDNSIG1>3457615526</HDNSIG1>
		<HDNSIG2>3220216461</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_80369</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>BOSSY</name>
		<artist>Kelis</artist>
		<album>Kelis Was Here(酷莉丝在这里)</album>
		<HDNSIG1>1423918834</HDNSIG1>
		<HDNSIG2>4164251945</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84166</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Blindfold Me</name>
		<artist>Kelis</artist>
		<album>Kelis Was Here(酷莉丝在这里)</album>
		<HDNSIG1>1593117677</HDNSIG1>
		<HDNSIG2>1098011734</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_83866</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Ghetto (Feat. Snoop Dogg)</name>
		<artist>Kelly Rowland</artist>
		<album>Ms.Kelly</album>
		<HDNSIG1>2208031302</HDNSIG1>
		<HDNSIG2>896817970</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_83689</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Work</name>
		<artist>Kelly Rowland</artist>
		<album>The R&B Yearbook 2007</album>
		<HDNSIG1>3727599983</HDNSIG1>
		<HDNSIG2>4081523981</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_80590</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Dilemma</name>
		<artist>Kelly Rowland</artist>
		<album>Playlist:the Very Best of Kelly Rowland</album>
		<HDNSIG1>1799188479</HDNSIG1>
		<HDNSIG2>3324592242</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_186859</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>4213061076</MKVNSIG1>
		<MKVNSIG2>2509270145</MKVNSIG2>
		<MKVRID>MV_186859</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Daylight</name>
		<artist>Kelly Rowland&Gym Class Heroes</artist>
		<album>Diva Deluxe</album>
		<HDNSIG1>1895824264</HDNSIG1>
		<HDNSIG2>3093695173</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_82212</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Dream On</name>
		<artist>Kelly Sweet</artist>
		<album>We Are One</album>
		<HDNSIG1>2459619348</HDNSIG1>
		<HDNSIG2>58752817</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_81399</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>say goodbye to love</name>
		<artist>Kenna</artist>
		<album>Make Sure They See My Face</album>
		<HDNSIG1>2581286495</HDNSIG1>
		<HDNSIG2>823911240</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_82515</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>The Boys of Fall</name>
		<artist>Kenny Chesney</artist>
		<album>Promo Only Country Radio September</album>
		<HDNSIG1>3774649447</HDNSIG1>
		<HDNSIG2>1577399830</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_185456</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>52376295</MKVNSIG1>
		<MKVNSIG2>295440317</MKVNSIG2>
		<MKVRID>MV_185456</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Breaking Point</name>
		<artist>Keri Hilson</artist>
		<album>No Boys Allowed</album>
		<HDNSIG1>1116831776</HDNSIG1>
		<HDNSIG2>3234481997</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_189612</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1436792647</MKVNSIG1>
		<MKVNSIG2>1138295019</MKVNSIG2>
		<MKVRID>MV_189612</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Lie To Me</name>
		<artist>Keri Hilson&Timbaland</artist>
		<album>No Boys Allowed</album>
		<HDNSIG1>2216234908</HDNSIG1>
		<HDNSIG2>742302463</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84109</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>let it rock</name>
		<artist>Kevin Rudolf</artist>
		<album>In The City</album>
		<HDNSIG1>3650614179</HDNSIG1>
		<HDNSIG2>73099640</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_90479</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>I Remember</name>
		<artist>Keyshia Cole</artist>
		<album>Just Like You</album>
		<HDNSIG1>735243443</HDNSIG1>
		<HDNSIG2>2444061363</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_80357</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>playa cardz right</name>
		<artist>Keyshia Cole</artist>
		<album>A Different Me</album>
		<HDNSIG1>2680456075</HDNSIG1>
		<HDNSIG2>3294004612</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_90078</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Girlfriend Ringtone</name>
		<artist>Khalil</artist>
		<album></album>
		<HDNSIG1>327395227</HDNSIG1>
		<HDNSIG2>1142106128</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_194009</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3507650757</MKVNSIG1>
		<MKVNSIG2>4094084651</MKVNSIG2>
		<MKVRID>MV_194009</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>the sweet escape</name>
		<artist>Kidz Bop Kids</artist>
		<album>Kidz Bop 12</album>
		<HDNSIG1>2238948679</HDNSIG1>
		<HDNSIG2>596215234</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84026</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Pressure</name>
		<artist>Killer Mike&Ice Cube</artist>
		<album>I Pledge Allegiance To The Grind II</album>
		<HDNSIG1>2953447163</HDNSIG1>
		<HDNSIG2>2639700140</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_90097</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>讨人喜欢</name>
		<artist>Kim, Jong Kook</artist>
		<album>Vol. 3 - This Is Me</album>
		<HDNSIG1>3590657962</HDNSIG1>
		<HDNSIG2>1566750197</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_85493</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>A Dream Is A Wish Your Heart Makes</name>
		<artist>Kimberley Locke</artist>
		<album>Disneymania  Vol. 3</album>
		<HDNSIG1>1021457621</HDNSIG1>
		<HDNSIG2>3443573413</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84840</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>CAYMAN ISLANDS</name>
		<artist>Kings Of Convenience</artist>
		<album>Riot on an empty street</album>
		<HDNSIG1>187696723</HDNSIG1>
		<HDNSIG2>312580349</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_83773</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Anniversary</name>
		<artist>Kinki Kids</artist>
		<album>39</album>
		<HDNSIG1>986885440</HDNSIG1>
		<HDNSIG2>1975824180</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_86102</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Family ～ひとつになること</name>
		<artist>Kinki Kids</artist>
		<album>Family ～ひとつになること～</album>
		<HDNSIG1>2162022993</HDNSIG1>
		<HDNSIG2>1333492542</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_191832</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>4028641722</MKVNSIG1>
		<MKVNSIG2>750375578</MKVNSIG2>
		<MKVRID>MV_191832</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Declaration(This Is It!)</name>
		<artist>Kirk Franklin</artist>
		<album>Promo Only Urban Radio January 2008</album>
		<HDNSIG1>2910705755</HDNSIG1>
		<HDNSIG2>2251413634</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_82827</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>半首歌</name>
		<artist>Kolor</artist>
		<album>Independence</album>
		<HDNSIG1>4178719376</HDNSIG1>
		<HDNSIG2>3599732303</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_179575</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>1287416022</MKVNSIG1>
		<MKVNSIG2>2844743754</MKVNSIG2>
		<MKVRID>MV_179575</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>对错</name>
		<artist>Kolor&卢巧音</artist>
		<album>明星会客-非凡一周0820</album>
		<HDNSIG1>2821860851</HDNSIG1>
		<HDNSIG2>2552924298</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_192623</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>355812577</MKVNSIG1>
		<MKVNSIG2>184878963</MKVNSIG2>
		<MKVRID>MV_192623</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Hand In Hand</name>
		<artist>Koreana</artist>
		<album>历届奥运歌曲</album>
		<HDNSIG1>1074506056</HDNSIG1>
		<HDNSIG2>2155443620</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_78998</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Twisted Transistor</name>
		<artist>Korn</artist>
		<album>Unplugged</album>
		<HDNSIG1>1496560799</HDNSIG1>
		<HDNSIG2>3245767538</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84631</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Hold On</name>
		<artist>Korn</artist>
		<album>Untitled</album>
		<HDNSIG1>550572566</HDNSIG1>
		<HDNSIG2>3220593804</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_82542</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Evolution</name>
		<artist>Korn</artist>
		<album>Untitled</album>
		<HDNSIG1>3702838682</HDNSIG1>
		<HDNSIG2>223733480</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_80978</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Alone I Break</name>
		<artist>Korn</artist>
		<album>Greatest Hits Vol 1</album>
		<HDNSIG1>613148311</HDNSIG1>
		<HDNSIG2>1308727369</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84834</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Here To Stay</name>
		<artist>Korn</artist>
		<album>Greatest Hits Vol 1</album>
		<HDNSIG1>2927374559</HDNSIG1>
		<HDNSIG2>1947541222</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84371</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Garcon</name>
		<artist>Koxie</artist>
		<album></album>
		<HDNSIG1>2941892268</HDNSIG1>
		<HDNSIG2>2486645315</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_80580</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Other Side Of The World</name>
		<artist>Kt Tunstall</artist>
		<album>Eye To The Telescope</album>
		<HDNSIG1>1623268831</HDNSIG1>
		<HDNSIG2>3694333461</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_81540</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Under The Weather</name>
		<artist>Kt Tunstall</artist>
		<album>Eye To The Telescope</album>
		<HDNSIG1>2159465625</HDNSIG1>
		<HDNSIG2>4248686496</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84187</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Fairytale Of New York</name>
		<artist>Kt Tunstall</artist>
		<album>Have Yourself A Very KT Christmas</album>
		<HDNSIG1>3155386753</HDNSIG1>
		<HDNSIG2>3319487990</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_82648</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>The Blanket Song</name>
		<artist>Kyle Lardner</artist>
		<album>Sail Among The Stars</album>
		<HDNSIG1>661299312</HDNSIG1>
		<HDNSIG2>3685919331</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_82647</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Love at first sight</name>
		<artist>Kylie Minogue</artist>
		<album>Tmf Hitzone 20</album>
		<HDNSIG1>1163246519</HDNSIG1>
		<HDNSIG2>2814645473</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_96057</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Red Blooded Woman</name>
		<artist>Kylie Minogue</artist>
		<album>Body Language</album>
		<HDNSIG1>2016287071</HDNSIG1>
		<HDNSIG2>799708131</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_188184</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3210983514</MKVNSIG1>
		<MKVNSIG2>3689108039</MKVNSIG2>
		<MKVRID>MV_188184</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>SLOW</name>
		<artist>Kylie Minogue</artist>
		<album>全英音乐奖Brit Awards 2004</album>
		<HDNSIG1>421320787</HDNSIG1>
		<HDNSIG2>949750777</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_96059</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Can't Get You Out Of My Head</name>
		<artist>Kylie Minogue</artist>
		<album></album>
		<HDNSIG1>3709189628</HDNSIG1>
		<HDNSIG2>4118203447</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_186130</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1832584674</MKVNSIG1>
		<MKVNSIG2>3886066667</MKVNSIG2>
		<MKVRID>MV_186130</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Spinning Around</name>
		<artist>Kylie Minogue</artist>
		<album>Ultimate Kylie</album>
		<HDNSIG1>2157565837</HDNSIG1>
		<HDNSIG2>1351400418</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_81635</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>The Loco-Motion</name>
		<artist>Kylie Minogue</artist>
		<album>Ultimate Kylie</album>
		<HDNSIG1>2825506131</HDNSIG1>
		<HDNSIG2>1872028467</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84544</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>I BELIEVE IN YOU</name>
		<artist>Kylie Minogue</artist>
		<album>Now That's What I Call Music! 68</album>
		<HDNSIG1>3703918812</HDNSIG1>
		<HDNSIG2>1466432044</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_96023</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>In Your Eyes</name>
		<artist>Kylie Minogue</artist>
		<album>Showgirl Homecoming Live</album>
		<HDNSIG1>1356011472</HDNSIG1>
		<HDNSIG2>10455213</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_96024</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Come Into My World (Fischerspooner Mix)</name>
		<artist>Kylie Minogue</artist>
		<album>Boombox Kylie's Best Remixes 2000-2009</album>
		<HDNSIG1>3443215086</HDNSIG1>
		<HDNSIG2>3274620450</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_96058</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>better than today</name>
		<artist>Kylie Minogue</artist>
		<album></album>
		<HDNSIG1>3171624108</HDNSIG1>
		<HDNSIG2>1738704187</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_194027</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>3908261030</MKVNSIG1>
		<MKVNSIG2>3922524670</MKVNSIG2>
		<MKVRID>MV_194027</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
</songs>